﻿@charset "utf-8";

.row{ margin-bottom: 20px; clear: both; }
.row.last{ margin-bottom: 0; }

.column-2{ float: left; width: 200px; margin-right: 20px; }
.column-5{ float: left; width: 470px; margin-right: 20px; }
.column-6{ float: left; width: 470px; margin-right: 20px; }
.column-2.last,
.column-5.last,
.column-6.last{ float: right; margin-right: 0; }


/* 横幅广告 */
.hfgg{ position: relative; }
.hfgg ul{ overflow: hidden; }
.hfgg .prev, .hfgg .next, .hfgg .bd .con{ display: none; }
.hfgg .hd{ position: absolute; z-index: 1; right: 5px; bottom: 5px; }
.hfgg .hd ul{ overflow: hidden; zoom: 1; float: left; }
.hfgg .hd ul li{ float: left; margin-right: 2px; width: 14px; height: 14px; line-height: 14px; text-align: center; background: #909090; cursor: pointer; color: #fff; font-size: 11px; }
.hfgg .hd ul li.on{ background: #ff0210; color: #fff; }

/* 今日头条 */
#topicNews{ overflow: hidden; background: #eee; }
#topicNews>.hd{ float: left; width: 80px; height: 78px; overflow: hidden; text-indent: 8999px; line-height: 9999px; background: url(../../base/img/bgtopicnews.jpg) no-repeat 0 0; }
#topicNews>.bd{ overflow: hidden; padding: 10px 30px 0; text-align: center; }
#topicNews .list li .title{ font-size: 22px; line-height: 30px; font-weight: bold; }
#topicNews .list li .tit{ color: #016dc9; }
#topicNews .list li .intro{ padding-top: 3px; font-size: 14px; color: #666; line-height: 2; text-indent: 2em; }

/* 焦点新闻 */
#focusNews{ float: left; width: 580px; margin-bottom: 0; }
.newsWrap{ float: right; width: 360px; height: 330px; }
.newsWrap .topicList .t{ padding-bottom: 6px; margin-bottom: 8px; border-bottom: 1px dashed #d1d1d1; }
.newsWrap .topicList .t .title{ text-align: center; }
.newsWrap .topicList .t .tit{ color: #005f9b; }
.newsWrap .topicList .t .intro{ padding: 6px 0; line-height: 20px;  overflow: hidden; text-indent: 2em; }
.newsWrap .infoList li{  background: url(../../base/img/icontopic.png) no-repeat 0px 12px; padding-left: 14px; }


/* 链接组 */
.nodeList{ overflow: hidden; }
.nodeList li{ float: left; width: 225px; text-align: center; margin-right: 20px; }
.nodeList li.last{  margin-right: 0; }
.nodeList li a{ display: block; height: 48px; line-height: 46px; font-size: 18px; font-weight: bold; border: 1px solid #dedede; background: #f9f7f8; color: #666; overflow: hidden; }
.nodeList li a:hover{ background: #328edb; border-color: #328edb; text-decoration: none; color: #fff; }

/* 高度设定 */
#indWzzy .infoList{ height: 210px; }
#indWzze .infoList{ height: 210px; }


/* 互动交流 */
#indHdjl ul{ margin-top: -20px; }
#indHdjl li{ margin-top: 20px; text-align: center; }
#indHdjl li a{ display: block; height: 75px; line-height: 75px; padding: 0 10px; background: #eee; font-size: 16px; color: #328edb; }
#indHdjl li a:hover{ background: #328edb; color: #fff; text-decoration: none; }

